@media (max-width: 575px) {
  html,
  body {
    background: #e8eaed;
  }
  .divLogoBottom {
    padding-top: 10px;
    margin-bottom: 0px;
  }
  .divMenuSlinky {
    padding-left: 5px;
    padding-right: 5px;
    font-weight: 300;
  }
  .divMenuDesktop {
    display: nome;
  }
  .divHeaderMenuIcon {
    font-size: 26px;  
    padding-left: 10px !important;
    padding-right: 10px !important;
    color: #666666;
  }
  
.divContainerSmart {
    padding-left: 0px;
    padding-right: 0px; 
}  
.divRowSmart {
    margin-left: 0px;
    margin-right: 0px;  
}
.divColSmart {
    padding-left: 0px;
    padding-right: 0px;    
}
.divHeaderMenuIcon a {
  color: #808080;
}  

.divNotifictionItem {
    min-height: 50px;
    margin-bottom: 20px;
}
.divNotifictionContent {
    margin-right: 0px;
}
.divNotifictionContentTitle {
    margin-bottom: 3px;
}
.divNotifictionRight {
    margin-top: 10px;
}

.pageIndexVideo {
    margin-right: 0px;
}
.pageIndexVideoCol {
    padding-right: 0px;
}
.divPageIndexAboutOpisanie {
    padding: 25px 15px;
    background-color: white;
    margin-top: 0px;
    margin-bottom: 40px;
}

.divPageIndexAboutOpisanie p {
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 0px;
}

  .divPageNewsFotoTopBottom {
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 36px;
  }
  .divPageNewsItem {
      padding: 0px 15px;
  }
  .divPageNewsItemRow {
      padding: 0 15px;
  }
  .divPageNewsItemFotoSmart, .divPageNewsItemOpisanieSmart, .divPageNewsItemOpisanie, divPageMyItemOpisanie, .divPageMyItemOpisanieSmart {
      padding-right: 0px;
  }
  .divPageNewsItemFotoSmart {
      padding-left: 0px;
  }
  .divPageNewsItemOpisanieSmart {
      padding-left: 0px;
  }
  .divPageNewsItemFoto {
      padding: 15px 0px 0px 0px;
  } 
  .divPageNewsCountNewsLike, .divPageNewsCountLikeNumber {
    display: none;   
  }  
  .divPageNewsCountEye i {
      padding-left: 0px !important;
  }
  
.divPageMyItem:hover {
    box-shadow: none;
}

.divPageMyItemRow {
      padding-left: calc(15px - 6px + 15px);
      padding-right: 15px;
  }  
  
.divPageMyItemRowGroup {
    border-radius: 20px;
    background: red;
    background: white;
    margin-bottom: 40px;    
  }  

.divPageMyItemRowGroupStart {
    border-radius: 20px 20px 0 0;
    background: white;
    margin-top: 20px; 
}  

.divPageMyItemRowGroupCenter {
    background: white;
}  
.divPageMyItemRowGroupEnd {
    border-radius: 0 0 20px 20px;    
    background: white;
    margin-bottom: 20px; 
}  
.divPageMyItemRowGroupOne {
    border-radius: 20px;        
    background: white;
} 
  
.divPageMyItem {
    padding: 0px;
    min-height: 20px;
    margin-bottom: 0px;
    background: none;
}  
.divPageMyItemOpisanie {
    padding-left: 0px;
}
.divPageMyItemOpisanieSeparation {
    border-bottom: 1px solid #E0E0E0; 
}

.divPageMyItemOpisanieSmart {
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 0px;
    margin-left: 15px;    
}

.divPageMyItemIcon, .divPageMyItemOpisanieSmart  {
    padding: 18px 0px;
} 

.divPageMyMessageCount, .divPageMyMessageCountRow {
    position: absolute;
    right: 0;
}
.divPageMyMessageCountRow {
    right: 15px;
}


.divPageMyItemIconFon {
    width: 40px;
    height: 40px;
}

.divPageMyItemIconCount {
    width: 16px;
    height: 16px;
    font-size: 12px;
  }
.divPageMyCalendarItem {
    margin-bottom: 60px;
    background: none;
}
.divPageMyContentIcon {
    margin-left: 0px;      
    margin-right: 20px;
}  

.pageMyContentUserMain {
    padding-bottom: 10px !important;
    margin-bottom: 0px;
}
  

  .divPageDepartmentItem {
    margin-top: 20px;  
    margin-bottom: 20px;      
  }

  
  .divNewsDescription {
    width: 340px !important;
  }
  .divPageTreatment p {
    text-align: left;
  }
  
    .divPageTreatment li {
      margin-left: 0px;
      padding-left: 5px;
    }
    .divPageTreatment ol,
    .divPageTreatment ul {
      padding-left: 20px;
    }
    
    
.divPageHelpMenu {
   padding-top: 0px;
}  
  .divPageHelpVoprosFooter {
      text-align: center;
  }  
  .divPageHelpVopros {
    margin-left: -16px;
    margin-right: -16px;
  }  
 .divPageZozBanner{
    margin-top: 30px;
  }
  .divPageZozBannerOpisanieTitle {
      margin-top: 40px;
      font-size: 24px;
  }
.divPageZozBannerOpisanieText p{
    font-size: 17px !important;
}

.divPageZozMount {
  font-size: 20px;
  font-weight: 500;
  padding: 7px;  
  text-align: center;
  background: none;
  text-transform: none;
  color: #424242;
}
.divPageZozDate {
  padding: 15px 7px ;
  height: 100%;
  margin: 5px;
  background: none;
}
.divPageZozDateNow{
    padding-top: 9.5px;
    padding-bottom: 12px;    
    background: none;
}

.divPageZozDateNow div{
    font-size: 22px !important;
    font-weight: 500 !important;
}


.divPageZozWeek {
    font-size: 14px;
}

.divPageZozDateDay {
  font-size: 16px;
  font-weight: 400;
  float: none;
  text-align: center;
}
.divPageZozLabel {
    position: absolute;
    bottom: 3px;
    left: calc(16px + 1px);
    width: 8px;
    height: 8px;
    border-radius: 8px; 
}
.divPageZozLabelTableCardio {
    width: 46px;
    height: 46px;
    bottom: 5px;
    left: -2px;
    border: 2px dashed #00BECC;
    background: none;
    border-radius: 23px; 
}

.divPageZozLabelTableAppointment {
    width: 46px;
    height: 46px;
    bottom: 5px;
    left: -2px;
    border: 2px dashed #FF0000;
    background: none;
    border-radius: 23px; 
}

.divShadow {
    box-shadow: none;
    border-radius: 0px;    
}
.divSwitchesButtom {
    font-size: 14px;
}
.divSwitchesButtomYes, .divSwitchesButtomNo  {
    padding: 7px 15px;
}

.divSwitchesSelectYes, .divSwitchesSelectNo {
    margin: 7px 0px;
}



.pageContent {
    margin-bottom: 50px;
    box-shadow: none;
    border-radius: 0px; 
    margin-left: -15px;
    margin-right: -15px;
}


  .pageContentFon {
    max-width: 100%;
    color: #424242;
    padding-bottom: 50px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
  }
   .pageContentFon h1, .pageContentOpisanie h1 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 20px;
    color: #000;
  }
   .pageContentFon h2, .pageContentOpisanie h2 {
    font-size: 21px;
    font-weight: 500;
    margin-top: 80px;
    color: black;
  }
   .pageContentFon h3, .pageContentOpisanie h3 {
    font-size: 19px;
    font-weight: 500;
    margin-top: 50px;
    margin-bottom: 10px;
    color: black;
  }
   .pageContentFon h4, .pageContentOpisanie h4 {
    font-size: 19px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
    color: black;
  }
   .pageContentFon p, .pageContentOpisanie p {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.7;
  }
  .pageContentFon ul, .pageContentFon ol, .pageContentOpisanie ul, .pageContentOpisanie ol {
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 300;
  }
.pageContentFon li, .pageContentOpisanie li {
    font-size: 17px;
    padding-left: 10px;
    margin-top: 7px;
    margin-bottom: 0px;
}  

h3 {
    font-size: 19px;
    font-weight: 500;
  }
  
  .pageContentFoto {
    margin-left: 15px;
    margin-right: 15px;
  }
  .topLogoFon {
    margin-top: 0px;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
  }
  .pageContentIndex {
    padding-right: 0px;
    padding-top: 20px;
    margin-right: 0px !important;
    margin-left: 0px !important;
  }
  .pageIndexZapis {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-right: 10px;
  }
  .pageContentText {
    padding-left: 20px;
    padding-right: 20px;
  }
  .menuAbout {
    padding-left: 15px;
  }
  .menuUser {
    margin-bottom: 40px;
  }
  .divUl ul,
  .divUl ol {
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 300;
  }
  .divUl li {
    margin-left: 20px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 0px;
  }

.divPageIndexNameTop {
   margin-top: 30px;
   margin-bottom: 10px;
}  
  
  .divPageNameDescription p {
     font-size: 16px;
  }
  .divPageIndexUsluga {
    margin-left: 20px;
    margin-right: 20px;
  }
  .divPageIndexUslugaName {
    margin-top: 30px;
    padding-left: 0px;
  }
  .divPageIndexNewsName {
    padding-left: 15px;
  }
  .divPageIndexUslugaOne {
    font-size: 14px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    min-height: 50px;
  }
  .divPageIndexUslugaOneName {
    font-size: 21px;
    font-weight: 500;
    margin-top: 15px;
    margin-bottom: 20px;
    color: #000;
    min-height: 20px;
  }
  .divPageUslugaFull {
    margin-top: 0px;
    margin-bottom: 100px;
    margin-left: 0px;
    padding-right: 10px;
  }
  .divPageUslugaOne {
    min-height: 0px;
  }
.divPageUserPersonal {
  padding-left: 0px;
}
.divPageUserPersonalEdit {
  padding: 0px;
  background-color: #fff;
}
  
  .divPageIndexUslugaOneText {
    margin-top: 25px;
  }
  .divPageVoprosyVopros {
    margin-top: 50px;
    background-color: #fff;
  }
  .divPageVoprosyVoprosUserInfoVopros {
    margin-left: 0px !important;
    text-align: left;
  }
  .divPageVoprosyOtvet {
    margin-top: 30px;
    margin-left: 0px;
    background-color: #e5e5e5;
  }
  .divPageVoprosyOtvetCount {
    margin-left: 20px;
  }
.divPageVoprosyFavorit {
  padding: 10px 10px;
  font-size: 18px;  
  }
  .divPageEmployeesTable td {
    border-top: 0px solid #eceeef !important;
    padding-bottom: 30px !important;
  }
  .divCardBlock {
    padding-left: 0rem;
    padding-right: 0rem;
  }
  
.divPageOknoSmartfone {
    line-height: 1.3;
}

.divPageOknoSmartfoneItem {
    margin-top: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: 400;
}

.divPageOknoSmartfoneItem2 {
    font-weight: 300;
    padding-bottom: 30px;
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.divPageOknoSmartfoneItem2 p {
    line-height: 1.3 !important;
}
.divPageOknoJumbotronOpisanie {
    padding: 20px 0px;
}

.divPageDepartmentKontakty {
  margin-top: 40px;    
  margin-bottom: 40px;
}


  .infoNavigationFon  {
    margin-top: 0px;  
  }
  .infoNavigationFon li {
    margin-left: 0px;
  }
  .infoPeopleNew {
    padding-top: 150px;
    overflow: hidden;
    height: 800px;
  }
  .infoPeopleNewGray {
    padding-left: 0px;
    padding-top: 0px;
    padding-top: 300px;
    overflow: hidden;
    background-color: white;
  }
  .infoPeopleNewGrayNoFoto {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    overflow: hidden;
    background-color: white;
  }
  .infoPeopleNewGrayText {
    padding-top: 0px;
    padding-bottom: 40px;
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
  }
  .infoPeopleNewGrayTextName {
    font-size: 21px;
    font-weight: 400;
  }
  .infoPeopleNewFoto {
    float: left;
    width: 325px;
  }
  .buttonSmartfone {
    font-size: 21px;
  }
  .buttonLogoWriteSmart {
    margin-top: 10px;
    margin-bottom: 0px;
    float: right;
    text-align: right;
  }
.buttomMargin {
    margin-bottom: 20px;
}
.buttonSmart1, .buttonSmart2 {
    height: 50px;
}
.buttonSmart1 {
    max-width: 207px;
}
.buttonSmart2 {
    max-width: 100px;
}


  .tableUslugi,
  .spanUslugaOneCount {
    font-size: 12px !important;
  }
  .tableUslugi td,
  .spanUslugaOneCount td {
    padding-left: 0px;
  }
  .ulUslugaMain {
    padding-left: 0px;
  }
  .ulUslugaDop li {
    font-size: 16px;
    font-weight: 500 !important;
  }
  .footerInfoFon {
    padding-top: 5px;
    margin-top: 30px;
  }
  .footerRazdelOne {
    margin-top: 30px;
    min-height: 30px;
  }
  .pDocInfoNameH1 {
    margin-left: -15px !important;
  }
  .pUslugaOneFullName {
    font-size: 19px !important;
    font-weight: 500 !important;
    margin-top: 40px;
    margin-bottom: 10px;
    line-height: 1.3 !important;
  }
  .pModalOpisanie {
    font-size: 16px !important;
    margin-bottom: 10px;
  }
 .pCount {
    font-size: 10px !important;
  }
  .pCount span {
    font-size: 10px !important;
  }
  .pNewsTitle {
    font-size: 17px !important;
    font-weight: 500 !important;
  }
.pMyTitle {
    font-size: 18px !important;
}

.pAccordionName {
  font-size: 16px !important;
}
.pOknoTableNameSmall {
   font-size: 14px !important;
   padding-bottom: 10px;
}

.pOknoTableNameTitle {
   font-size: 20px !important;
   line-height: 1.3 !important;
}

.pFooterSMMName{
    font-size: 36px !important;
}

  .spanIndexItem {
    font-size: 24px;
  }
  .spanPromo {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.7;
  }
  
  .spanImportant {
    font-size: 17px;
    border-left-color: #17b8bf;
    border-left-style: solid;
    border-left-width: 3px;
    display: inline-block;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-left: 20px;
    text-align: left !important;
  }
  .spanOneFullPrice {
    display: block;
  }
  .spanPhoneLink2 {
    margin-left: 0px;
    display: block;
  }
  .spanPageNewsFotoTopBottom {
    font-size: 12px;
  }
  
.spanMyCount {
    font-size: 14px;
    padding: 5px;
}
.spanDivItemTitle {
   font-size: 20px;
   font-weight: 400;
    
}


.imgHeaderMenuLogo  {
    height: 26px;
  }  
.imgUserHeader {
  height: 26px;
  width: 26px;
}
  
.iconCardBig {
  font-size: 32px;
}

.iconMy {
    font-size: 20px;
}
.iconMyContentIcon {
    font-size: 80px;
}
.iconModalContentIcon {
    font-size: 40px;
}

}
